@import url(1120.css);

.container_16 {
    background-color : #fff;
    border-radius    : 1px;
    /*box-shadow       : 0 0 15px #e3e3e3;*/
    margin-bottom    : 30px;
    min-height       : 99%;
    overflow         : hidden;
    position         : relative;
    z-index          : 2;
}

#feedback-cart {
    background-color : #323232;
    behavior         : url(/scripts/js/pie.htc);
    border-radius    : 3px;
    box-shadow       : 0 10px 10px gray;
    color            : #fff;
    display          : none;
    float            : right;
    font-weight      : 700;
    height           : auto;
    padding          : 10px;
    position         : absolute;
    right            : -5px;
    top              : 35px;
    width            : 280px;
    z-index          : 5000;
}

#feedback-cart a {
    color           : #eee;
    font-size       : 14px;
    text-decoration : underline;
}

#img-layer {
    background-color : #fff;
    behavior         : url(/scripts/js/pie.htc);
    border           : 1px solid gray;
    border-radius    : 3px;
    box-shadow       : 0 20px 30px #3a4956;
    left             : 0;
    padding          : 5px;
    position         : absolute;
    top              : 0;
    visibility       : hidden;
    z-index          : 1000;
}

.listview {
    border-bottom  : 1px solid #eee;
    padding-bottom : 5px;
    padding-top    : 5px;
}

.listview:hover {
    background-image : url(../images/hover_listview.png);
}

.listview > div {
    background-color : transparent;
}

.listview .image {
    background : transparent no-repeat 50% 50%;
    display    : block;
    height     : 60px;
    margin     : 5px;
    text-align : center;
    width      : 80px;
}

.line-in-text {
    font-size       : 12px;
    text-decoration : line-through;
}

.orange {
    color : #e77516;
}

body {
    /*background-color : #ffffff;*/
    font-family     : 'Open Sans', 'Roboto', 'DejaVu Sans', Arial, Helvetica, sans-serif;
    font-size       : 14px;
    text-decoration : none;
    /*background: #fff url('/images/x-mas-bg.jpg') no-repeat fixed center;*/
}

h1 {
    font-size   : 14px;
    font-weight : 400;
}

#container {
    left     : 0;
    margin   : 0;
    padding  : 0;
    position : absolute;
    top      : 0;
    width    : 100%;
}

th {
    background-color : #5979a5;
    color            : #fff;
    font-size        : 10px;
    text-align       : center;
    vertical-align   : middle;
}

.centred {
    text-align     : center;
    vertical-align : middle;
}

.therms-content {
    padding        : 15px;
    vertical-align : top;
}

input {
    background-color : #fff;
    border           : 1px solid #d7d7d6;
    border-radius    : 3px;
    color            : #036;
    font-size        : 13px;
}

input[type=radio] {
    behavior : url(/scripts/js/pie.htc);
    cursor   : pointer;
}

input[type=checkbox] {
    behavior : url(/scripts/js/pie.htc);
    border   : 0;
    cursor   : pointer;
}

input[type=text], input[type=password] {
    padding : 3px;
}

input[type=submit], input[type=button] {
    background-color : #f3f3f3;
    color            : #000;
    padding          : 7px 15px;
    width            : auto;
    cursor           : pointer;
}

input[type=submit]:hover, input[type=button]:hover, input[type=password]:hover {
    background-color : #e2e1e1;
    border           : 1px solid #afafaf;
}

table {
    border    : 0;
    font-size : 13px;
}

fieldset {
    background-color : #efefef;
    border           : 1px solid #ccc;
    padding          : 2px;
}

legend {
    background-color : #fff;
    color            : #323232;
    font-size        : 12px;
    font-weight      : bolder;
}

img {
    border         : 0 solid #fff;
    vertical-align : middle;
}

div.warranty, .verysmall {
    color     : gray;
    font-size : .7em;
    margin    : 3px;
}

.verysmall {
    color     : #838383;
    font-size : 10px;
}

.breadcrumb {
    color     : #e67717;
    display   : inline;
    font-size : 14px;
}

.breadcrumb a {
    color           : #e67717;
    font-size       : 14px;
    text-decoration : underline;
}

table.list-products {
    border         : 0;
    border-spacing : 0;
    width          : 98%;
    padding        : 0;
    margin         : 1% 1% 1% 1%;
}

table.list-products th {
    background     : #d7d7d6 url(../images/th_bg.png) repeat-x;
    color          : #535353;
    font-size      : 14px;
    font-weight    : 400;
    height         : 30px;
    margin         : 2px;
    padding        : 2px;
    text-align     : center;
    vertical-align : middle;
    white-space    : nowrap;
}

table.list-products tr td {
    padding-bottom : 5px;
    padding-top    : 5px;
}

table.list-products th a {
    color           : #535353;
    font-size       : 14px;
    text-decoration : underline;
}

table.list-products tr {
    transition : background-color 0.5s;
}

table.list-products tr:nth-child(odd) {
    background-color : #f5f5f5;
}

table.list-products tr:nth-child(even) {
    background-color : #fff;
}

.help-cursor {
    cursor : help;
}

td.shopping-cart {
    color           : #004080;
    font-weight     : 400;
    padding-top     : 8px;
    text-align      : right;
    text-decoration : none;
    white-space     : nowrap;
    width           : 80px;
}

.nowrap {
    white-space : nowrap;
}

.caddie {
    background-color : transparent;
    border           : 0 solid #fff;
    vertical-align   : middle;
}

tr.grayLines td {
    border-bottom  : 1px dotted #eee;
    padding-bottom : 3px;
    padding-top    : 3px;
    vertical-align : middle;
}

tr.white-lines td {
    background-color : #fff;
    border-bottom    : 1px dotted #eee;
    vertical-align   : middle;
}

tr.grayLinesOne td {
    background-color : #f8f8f8;
    border-bottom    : 1px solid #eee;
    padding-right    : 15px;
    vertical-align   : top;
}

tr.whiteLinesOne td {
    background-color : #fff;
    border-bottom    : 1px dotted #eee;
    vertical-align   : top;
}

table.client-info td.label {
    background-color : #efefef;
    font-size        : 13px;
    margin           : 1px;
    padding          : 5px;
    text-align       : center;
    vertical-align   : middle;
    white-space      : nowrap;
}

/* center the table*/
table.client-info {
    margin-left  : auto;
    margin-right : auto;
}

.graysmall {
    color     : #838383;
    font-size : 13px;
}

.product-text {
    color          : gray;
    font-size      : 14px;
    padding-bottom : 10px;
    padding-top    : 5px;
}

.footer {
    background-color           : #323232;
    border-bottom-left-radius  : 5px;
    border-bottom-right-radius : 5px;
    border-top                 : 2px solid #e77516;
    color                      : silver;
    font-size                  : 13px;
    margin-bottom              : 0;
    margin-top                 : 50px;
    text-align                 : center;
}

.texte {
    color     : #323232;
    font-size : 13px;
}

.cart-total {
    font-size   : 17px;
    font-weight : bolder;
}

.intro {
    color     : gray;
    font-size : 12px;
}

.cat {
    color      : #323232;
    font-size  : 13px;
    text-align : center;
}

textarea {
    background-color : #fff;
    border           : 1px solid #ccc;
    color            : #000;
    font-size        : 10px;
    font-weight      : 400;
    text-decoration  : none;
}

.promos {
    color           : #e67717;
    font-size       : 16px;
    text-decoration : none;
}

table.paying-methods {
    border-spacing  : 0;
    border-collapse : separate;
    text-align      : center;
    width           : 50%;
    margin          : 0 auto;
}

table.paying-methods td {
    border-bottom  : 1px solid #d1d1d1;
    text-align     : left;
    vertical-align : middle;
    min-height     : 60px;
    min-width      : 50px;
    cursor         : pointer;
    padding        : 5px;
    margin         : 10px;

}

table.paying-methods input {
    border         : 0 solid #fff;
    text-align     : center;
    vertical-align : middle;
}

table.paying-methods td.check_box {
    width : 40px;
}

a {
    color           : #323232;
    font-size       : 13px;
    font-weight     : 400;
    text-decoration : none;
}

.tab_bg {
    border         : 0;
    border-spacing : 1px;
    padding        : 0;
}

.tab_bg th {
    border    : solid 1px #000;
    font-size : 11px;
}

.td_bg {
    background-color : #efefef;
    font-size        : 11px;
    text-align       : center;
    vertical-align   : middle;
}

.td_bg_2 {
    background-color : #fff;
    font-size        : 11px;
    text-align       : center;
    vertical-align   : middle;
}

.blank {
    background : none;
    border     : none;
}

.wrong {
    color      : red;
    font-size  : 13px;
    text-align : center;
}

.user-msg-txt {
    color       : red;
    font-size   : 14px;
    font-weight : bolder;
    text-align  : center;
}

.price {
    color       : red;
    font-size   : 16px;
    font-weight : 900;
    width       : 140px;
}

.price > span {
    font-size    : 11px;
    font-weight  : 400;
    margin-right : 0;
}

.product-name > strong {
    font-size   : 16px;
    font-weight : bolder;
}

.product-id {
    font-size   : 12px;
    padding-top : 10px;
}

div.autocomplete {
    background-color : #000;
    behavior         : url(/scripts/js/pie.htc);
    border-radius    : 1px;
    box-shadow       : 0 10px 20px #333;
    color            : #fff;
    font-size        : 13px;
    margin           : 2px;
    left             : -200px;
    opacity          : 0.95;
    padding          : 2px;
    /*position         : absolute;*/
    text-align       : left;
    width            : 600px !important;
    z-index          : 10 !important;
}

div.autocomplete ul li.selected {
    background-color : #ffb;
    color            : #000;
}

div.autocomplete ul li {
    cursor          : pointer;
    display         : block;
    list-style-type : none;
    margin          : 0;
    padding         : 2px;
}

div.autocomplete ul {
    list-style-type : none;
    margin          : 0;
    padding         : 0;
}

#search_string {
    background-color : #fff;
    border           : 1px solid #d7d7d6;
    font-size        : 15px;
    font-size        : 15px;
    height           : 25px;
    margin-top       : 20px;
}

.accepted {
    background-color : #ddd !important;
    border           : 1px solid #d3d3d3;
}

.toBeTreated {
    background-color : #fff !important;
    border           : 1px solid #d3d3d3;
}

.cancelled {
    background-color : #ffe0c1 !important;
    border           : 1px solid #d3d3d3;
}

.shipped {
    background-color : #e8ffee !important;
    border           : 1px solid #d3d3d3;
}

.part_shipped {
    background-color : #dae9ff !important;
    border           : 1px solid #d3d3d3;
}

.client-request-main {
    margin-left  : 10%;
    margin-right : 10%;
}

.clientRequestMsg {
    /*background-color : #eee;*/
    /*    border           : 1px solid #ccc;*/
    border-top    : none;
    display       : none;
    font-size     : 14px;
    padding-left  : 5px;
    padding-right : 5px;
}

.client-request-main DD {
    font-size   : 14px;
    margin      : 2px 2px 2px 40px;
    padding     : 2px;
    white-space : normal;
    width       : 80%;
}

.client-request-main DT {
    font-size : 10px;
    margin    : 2px 2px 2px 20px;
    padding   : 2px;
}

.account_message_box {
    background-color : #eee;
    border           : 1px solid #ccc;
    border-radius    : 3px;
    color            : #838383;
    font-size        : 14px;
    margin           : 30px auto;
    padding          : 10px;
    text-align       : center;
    width            : 600px;
}

.color-green {
    color : green;
}

.partner-logo {
    border     : 0 solid #fff;
    text-align : center;
}

.partner-describe {
    font-size : 14px;
    margin    : 3px;
    padding   : 5px;
}

#job_center {
    margin : 0 auto;
    width  : 40em;
}

#job_title {
    color : #e67717;
}

#job_antispam_input {
    font-size : 14px;
    height    : 1.5em;
    width     : 4.5em;
}

#code_input {
    width : 3em;
}

#job_center > fieldset {
    background : #efefef none;
    border     : none;
    padding    : 2em;
    width      : 40em;
}

#job_center > input {
    padding-left : .1em;
    width        : 15em;
}

#about {
    background              : #fff url(../images/th_bg.png) repeat-x;
    border                  : 1px solid;
    border-color            : #ccc #bbb #bbb #ccc;
    border-top-left-radius  : 3px;
    border-top-right-radius : 3px;
    bottom                  : 0;
    height                  : 25px;
    line-height             : 25px;
    margin                  : 0;
    position                : fixed;
    text-align              : center;
    width                   : 98%;
    z-index                 : 2;
}

#about a {
    border-left : 1px solid #fff;
    color       : #000;
    font-size   : 13px;
    line-height : 25px;
    padding     : .2em 1em;
}

.h-separator {
    background    : transparent url(../images/h.png) repeat-x;
    height        : 5px;
    margin-bottom : 5px;
    margin-top    : 5px;
    width         : 100%;
}

.cart-steps {
    background-color        : #e67717;
    behavior                : url(/scripts/js/pie.htc);
    border-top-right-radius : 5px;
    display                 : inline;
    font-size               : 24px;
    padding                 : 2px;

}

.cart-steps-msg {
    font-size      : 14px;
    vertical-align : middle;
}

.padding-10 {
    padding : 10px;
}

.gray {
    background-color : gray;
}

.cart-steps > a {
    color           : #fff;
    font-size       : 18px;
    text-decoration : none;
}

.cart-steps > a.selected {
    font-size   : 21px;
    font-weight : bolder;

}

.cart-steps > a.disabled {
    background-color : #ccc;
    font-size        : 21px;
    font-weight      : bolder;
}

.cart-total-amount {
    font-weight : bolder;
    padding     : 10px 0;
    text-align  : right;
    white-space : nowrap;
}

.cart-access {
    margin : 0 auto;
    width  : 75%;
}

.text-line-through {
    text-decoration : line-through;
}

.delivery_type {
    background-color : #e67717;
    border-radius    : 3px;
    color            : #fff;
    cursor           : pointer;
    display          : inline-block;
    font-size        : 15px;
    height           : 50px;
    margin           : 25px 45px;
    width            : 350px;
}

.delivery_type_radio {
    float  : left;
    margin : 15px 0;
    width  : 30px;
}

.delivery_type_text {
    margin : 15px 0;
}

.delivery_type:hover {
    background-color : #323232;
}

.delivery_type > strong {
    font-size   : 18px;
    font-weight : bolder;
}

.center, #job_antispam, #button_advert, #text_align_center {
    text-align : center;
}

.small {
    font-size : 11px;
}

input:focus, textarea:focus {
    background-color : #efefef;
    border           : 1px solid gray;
}

/*table.list-products th a:hover, a:hover, #about a:hover {*/
/*text-decoration : underline;*/
/*}*/

.td_bg td, .td_bg_2 td {
    padding : 2px;
}

.clientRequestTitle {
    background-color : #eee;
    border           : 1px solid #ccc;
    color            : #3a4956;
    font-size        : 14px;
    padding          : 10px 5px;
}

.clientRequestTitle:hover {
    background-color : #ccc;
}

.clear {
    clear : both;
}

.sales {
    font-size       : 13px;
    text-decoration : line-through;
}

.univers_ul {
    clear      : left;
    float      : left;
    left       : 6px;
    list-style : none;
    margin     : 0;
    padding    : 0;
    position   : relative;
    text-align : center;
}

.terms {
    font-size       : 13px;
    text-decoration : underline;
}

.univers_ul_li {
    display       : block;
    float         : left;
    left          : 0;
    list-style    : none;
    margin        : 0;
    opacity       : 1;
    padding       : 0;
    position      : static;
    margin-bottom : 1px;
}

.univers_ul_li_a {
    background      : url(/images/down_menu.png) no-repeat right bottom #e67717;
    color           : #fff;
    display         : block;
    font-family     : Verdana, sans-serif;
    font-size       : 13px;
    font-weight     : 600;
    line-height     : 2em;
    margin          : 0 0 0 1px;
    padding         : 2px 5px;
    text-decoration : none;
    white-space     : nowrap;
    width           : 127px;
}

.univers_ul_li_a:hover {
    background : #323232;
    color      : #fff;
}

.univers_ul_li_a.active, .univers_ul_li_a.active:hover {
    background  : url(/images/down_menu.png) no-repeat right bottom #323232;
    border-top  : 2px solid #e67717;
    color       : #fff;
    font-weight : 700;
    margin-top  : -2px;

}

.bubble_layer {
    background-color : #323232;
    /* removed for performance
    box-shadow       : 0 20px 30px #3a4956;
    opacity          : 0.95;
    */
    opacity          : 1;
    box-shadow       : 0 0 0;
    display          : none;
    height           : auto;
    left             : 1px;

    padding          : 5px;
    position         : absolute;
    /*top              : 100%;*/
    width            : 1093px;
    z-index          : 15;
}

.bubble_layer ul {
    float           : left;
    list-style-type : none;
    width           : 180px;
}

.bubble_layer_ul {
    clear      : none;
    float      : left;
    left       : 0;
    list-style : none none;
    margin     : 0;
    padding    : 10px;
    position   : relative;
    text-align : left;
    width      : 180px;
}

.bubble_layer_ul_column {
    float           : left;
    list-style-type : none;
    padding         : 10px;
    width           : 170px;
}

.bubble_layer ul li a {
    color       : #fff;
    display     : block;
    font-size   : .9em;
    line-height : 1.2em;
}

/*.bubble_layer ul li a:hover {*/
/*background-color : #e67717;*/
/*text-decoration  : underline;*/
/*}*/

.bubble_layer a:hover {
    /*background-color : #e67717;*/
    color : #e67717;
    /*text-decoration  : underline;*/
}

#cost_total {
    display     : inline;
    float       : right;
    right       : 9px;
    top         : 0px;
    text-align  : right;
    line-height : 20px;
    position    : absolute;
}

.product_thumb {
    background    : #323232;
    border-radius : 3px;
    color         : #fff;
    display       : none;
    min-height    : 180px;
    opacity       : 0.8;
    padding       : 5px;
    position      : absolute;
    top           : 60px;
    width         : 260px;
    box-shadow    : 0px 45px 30px gray;
}

.pid {
    border  : 1px solid #d8d8d8;
    height  : 13px;
    /*margin  : 0 5px 0 0;*/
    padding : 0;
    width   : 13px;
}

.pid:hover {
    cursor : pointer;
}

.info_text {
    color     : #fff;
    font-size : 13px;
    opacity   : 1;
}

.filter_head {
    background-image : url(/images/th_bg.png);
    font-size        : 13px;
    font-weight      : 400;
    height           : 18px;
    padding-top      : 3px;
    text-align       : center;
}

.label_price_brands {
    font-size     : 13px;
    text-overflow : ellipsis;
    white-space   : nowrap;
    overflow      : hidden;
    display       : inline-flex;
}

.filter_products_found {
    color          : #e67717;
    font-size      : 11px;
    vertical-align : middle;
    padding-left   : 10px;
}

.righted {
    margin-right : 5px;
    text-align   : right;
}

.brand {
    color      : #000;
    font-size  : 18px;
    text-align : center;
}

.stock-state {
    background-color : #e67717;
    border-radius    : 2px;
    color            : #fff;
    font-size        : 14px;
    font-weight      : 700;
    margin-left      : 10px;
    padding          : 2px;
    white-space      : nowrap;
}

.address {
    float      : left;
    height     : 6cm;
    margin     : 5px;
    text-align : left;
    width      : 9cm;
}

.status, .payments, .address, .products, .invoices {
    background : #eee;
    margin     : 1em;
    padding    : 1em;
}

.width-120 {
    width : 120px;
}

.font-16px {
    font-size : 16px;
}

#anchor {
    margin-left  : auto;
    margin-right : auto;
    width        : 10cm;
}

.social-networks-icons {
    display : inline;
    float   : right;
}

input[disabled] {
    border : 1px solid #c5ccd4;
}

.lang-switch {
    float : right;
}

.logo {
    top : -15px;
}

.search-button {
    background-color : #323232 !important;
    border-radius    : 0 5px 5px 0 !important;
    color            : #fff !important;
    font-size        : 16px !important;
    font-weight      : 600 !important;
    height           : 34px !important;
    margin-left      : -7px !important;
    vertical-align   : bottom !important;
}

.search-button:hover {
    background-color : #505050 !important;
}

#indicator {
    display        : none;
    margin-left    : -135px;
    position       : absolute;
    top            : 27px;
    vertical-align : middle;
}

.shoping-cart-area {
    margin-top : 25px;
    z-index    : 2;
}

.frontpage-product-pic {
    height       : 145px;
    margin-left  : 30px;
    margin-right : 30px;
    width        : 194px;
}

.front-page-price {
    float : right;
    width : 90px;
}

.front-page-product {
    margin-left : 20px;
}

.cash-back-box {
    color       : #c50000;
    font-size   : 14px;
    line-height : 20px;
}

.cart-price {
    text-align  : right;
    white-space : nowrap;
    right       : 0;
    float       : right;
}

.captcha-box {
    font-size : 14px;
    padding   : 5px;
}

.order-tracking-number {
    font-size  : 24px;
    text-align : center;
}

.order-tracking-link a {
    font-size       : 13px !important;
    font-weight     : 700;
    text-decoration : underline !important;
}

.order-tracking-status {
    color      : #4d4d4d !important;
    padding    : 10px;
    text-align : left;
}

.order-tracking-status a {
    font-style      : italic;
    font-weight     : 700;
    text-decoration : underline;
}

.order-tracking-product-id {
    width : 70px;
}

.listview a, .product-name, .partner_title {
    font-size : 16px;
}

table.payingMethods tr:hover {
    color : #fff;
}

h2, .groups {
    font-size : 12px;
}

input[type=image], input[type=image]:focus {
    background-color : transparent;
    border           : none;
}

input[type=submit]:focus, input[type=button]:focus, input[type=password]:focus, input[type=submit]:active, input[type=button]:active, input[type=password]:active {
    border : 1px solid #afafaf;
}

.bubble_layer ul li, .bubble_layer_li {
    font-size    : 13px;
    padding-left : 10px;
    width        : 100%;
}

.postfinance-pay-button {
    background  : #fc0 !important;
    color       : #000;
    font-weight : bolder;
}

.reset-margin {
    margin : 0;
}

.item-list-stock-icon {
    padding-top : 35px;
}

.item-price-cart-area {
    margin      : 5px !important;
    padding-top : 30px !important;
    width       : 235px !important;
}

.item-price {
    float       : left;
    line-height : 22px;
    white-space : nowrap;
}

fieldset#address_form {
    background-color : #fff;
}

.prx_price {
    color     : #fff;
    font-size : 12px;
}

.thumb-three-style {
    border-right : 1px solid #bec4bc;
    padding      : 5px;
}

.thumb-info-icon {
    cursor : pointer;
    float  : right;
}

.thumb-subgroup {
    color       : #c7c7c7;
    font-size   : 11px;
    font-weight : bolder;
}

.thumb-product-name {
    color       : #333;
    height      : 50px;
    padding-top : 5px;
}

.thumb-brand {
    color       : #000;
    font-size   : 18px;
    font-weight : 700;
    text-align  : center;
}

.thumb-manual-link {
    float       : right;
    margin-left : 225px;
    position    : absolute;
    top         : 80%;
}

.thumb-product-stock {
    float       : left;
    margin-left : 0;
    width       : 20px;
}

.thumb-product-pic {
    height     : 180px;
    text-align : right;
}

.thumb-product-pic-stock {
    background : transparent url(/images/stock.png) no-repeat;
}

.products-display-style {
    font-weight     : 700;
    text-decoration : none !important;
}

.thumb-price-qty-box {
    float          : right;
    line-height    : 25px;
    text-align     : right;
    vertical-align : middle;
    width          : 230px;
}

.list-products-accessoires {
    margin : 0 auto;
    width  : 75%;
}

.user-menu-style {
    background-color : #eee;
    border           : 1px solid #ccc;
    height           : 25px;
    margin-top       : 235px;
    padding          : 5px;
    vertical-align   : middle;
}

.user-menu-style a {
    color     : #000;
    font-size : 14px;
    height    : 25px;
    padding   : 5px;
}

.display-none {
    display : none;
}

.display_block, .display-block {
    display : block;
}

.pickpost-button {
    background-color : #fc0 !important;
    font-weight      : bold !important;
}

.ind_addr {
    position       : absolute;
    margin-left    : 200px;
    margin-top     : -25px;
    vertical-align : middle;
}

.product-list-order {
    font-size  : 14px;
    text-align : center;
    /*background-image : url("/images/th_bg.png");*/
}

.univers_connected {
    background : #fff url('/images/univers_7_bg.jpg') no-repeat fixed top;
}

.front-page-section-title {
    height       : 14px;
    font-size    : 16px;
    font-weight  : bold;
    margin       : 10px 10px 20px;
    font-variant : small-caps;
    background   : url(/images/strips.gif) repeat-x left bottom;
}

.front-page-section-title span {
    background    : white;
    padding-right : 10px;
}

#tree * {
    box-sizing : border-box;
}

#tree ul li {
    padding-left : 10px;
}

#tree ul li ul li {
    padding-left : 0px;
}

#tree ul ul li a.disabled {
    color      : lightslategray;
    background : transparent;
}

#tree ul ul li a.disabled:hover {
    background-color : white;
    color            : lightslategray;
    cursor           : default;
}

#tree ul ul li a.choosen_filter {
    background-color : #323232;
    border-radius    : 2px;
    color            : #fff;

}

#tree ul ul li a.choosen_filter span {
    margin-left : -15px;
}

#tree ul li ul li {
    font-size   : 11px;
    color       : #e67717;
    cursor      : pointer;
    margin-left : 15px;
    position    : relative;
    line-height : 16px;
    height      : 18px;

}

#tree ul li ul li.hidden {
    display : none;
}

#tree ul li ul li.show_more {
    float : right;
    color : grey;
}

#tree ul li a:hover, #tree ul li ul li a:hover, #tree ul li ul li a span:hover {
    background-color : #323232;
    border-radius    : 2px;
    color            : white;
}

#tree ul li a {
    display : inline-block;
    width   : 100%;
}

#tree ul li ul li a {
    color         : #e67717;
    overflow      : hidden;
    text-overflow : ellipsis;
    white-space   : nowrap;
    display       : inline-block;
    float         : left;
    /*width         : 100%; ovwerflow text , reuf 4.11.2016*/
    width         : 85%;

}

#tree ul li ul li span {
    font-size : 11px;
    color     : #e67717;
    position  : absolute;
    right     : 10px;
}

#tree ul li ul {
    position : relative;
}

#tree ul li ul li.filter_name {
    /*
    font-size     : 12px;
    font-weight   : bolder;
    color         : #323232;
    margin-left   : 15px;
    border-bottom : 1px solid lightgray;
*/
    white-space   : nowrap;
    overflow      : hidden;
    text-overflow : ellipsis;
    font-size     : 13px;
    font-weight   : bolder;
    color         : #323232;
    margin-left   : 5px;
    border-bottom : 1px solid lightgray;
    padding       : 2px;
    width         : 175px;
}

#tree li.active a {
    color : #fff;
}

#tree li.active a, #tree li.active li a, table.payingMethods tr:hover {
    color : #fff;
}

#tree ul {
    list-style-type : none;
    margin          : 0;
    padding         : 0;
}

#tree li.open ul {
    display : block;
}

.bold {
    font-weight : bolder;
    font-size   : 18px;
}

::selection {
    background : #323232; /* WebKit/Blink Browsers */
    color      : silver;
}

::-moz-selection {
    background : #323232; /* Gecko Browsers */
    color      : silver;
}

.features_html > span {
    font-weight      : bold;
    border-radius    : 2px;
    color            : white;
    padding          : 2px;
    background-color : #323232;
    margin           : 1px;
    white-space      : nowrap;
    font-size        : 12px
}

/** feedback style */

.feed_back_div {
    position         : fixed;
    background-color : green;
    width            : 100%;
    left             : 0;
    top              : 0;
    text-align       : center;
    color            : #fff;
    font-size        : 14px;
    font-weight      : bolder;
    z-index          : 1000;
    opacity          : 0.9;
    border-radius    : 3px;
}

.feed_back_div_error {
    background-color : red;
    white-space      : pre;
}

.feed_back_div_error a {
    color           : #fff;
    font-size       : 14px;
    font-weight     : bolder;
    text-decoration : underline;
}

.feed_back_div div {
    padding : 2px;
    display : block;
}